<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Puzzle</title>
        <style>
            td {
                height: 1rem;
                padding: 2px 5px;
            }
        </style>
    </head>
    <body>
        <table border="3" style="text-align: center; padding: 5px">
            <tr>
                <td colspan="3">Top</td>
            </tr>
            <tr>
                <td rowspan="2">Way left</td>
                <td>Middle up</td>
                <td rowspan="2">Way right</td>
            </tr>
            <tr>
                <td>Middle down</td>
            </tr>
            <tr>
                <td colspan="3"></td>
            </tr>
        </table>
    </body>
</html>
